{
	"component": true,
	"navigationBarTitleText": "活动详情",
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-rate": "../../../dist/rate/index",
		"van-icon": "../../../dist/icon/index",
		"van-popup": "../../../dist/popup/index",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"count": "../../../mycomponent/count/count",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"goods-qrcode":"/mycomponent/temp/goods_qrcode/goods_qrcode",
		"backup":"../goodsComponent/backup/backup"
	}
}